.list-servicos {
    list-style-type: none;
}
.list-servicos2 {
    list-style-type: none;
}
.list-servicos li {
    padding: 10px;
    transition: all .2s ease-in-out;
}

.list-servicos li:hover {
    transform: scale(1.5);
}

.wrapper {
    width: 50%;
    margin: 0 auto;
    height: 400px;
    background-color: #161616;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    position: relative;
    transition: all 0.3s ease;
}

@media screen and (max-width: 767px) {
    .wrapper {
        height: 700px;
        width: 100%;
    }
}

.content {
    max-width: 1024px;
    width: 100%;
    padding: 0 4%;
    padding-top: 250px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .content {
        padding-top: 300px;
        flex-direction: column;
    }
}

.card-t {
    width: 100%;
    max-width: 300px;
    min-width: 200px;
    height: auto;
    background-color: #2e2e2e;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.24);
    border: 2px solid rgba(7, 7, 7, 0.12);
    font-size: 16px;
    transition: all 0.3s ease;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
    transition: all 0.3s ease;
}

.icon {
    margin: 0 auto;
    width: 100%;
    height: 80px;
    max-width: 80px;
    background: linear-gradient(90deg, #2d7ad1 0%, #628ee0 40%, rgba(255, 255, 255, 0.28) 60%);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    transition: all 0.8s ease;
    background-position: 0px;
    background-size: 200px;
    padding: 8px;
}

.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-24 {
    font-size: 24px;
}

.material-icons.md-36 {
    font-size: 36px;
}

.material-icons.md-48 {
    font-size: 48px;
}

.card-t .title {
    width: 100%;
    margin: 0;
    text-align: center;
    margin-top: 30px;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.card-t .text {
    width: 80%;
    margin: 0 auto;
    font-size: 13px;
    text-align: center;
    margin-top: 20px;
    color: white;
    font-weight: 200;
    letter-spacing: 2px;
    opacity: 0;
    max-height: 0;
    transition: all 0.3s ease;
}

.card-t:hover {
    height: 270px;
}

.card-t:hover .info {
    height: 90%;
}

.card-t:hover .text {
    transition: all 0.3s ease;
    opacity: 1;
    max-height: 40px;
}

.card-t:hover .icon {
    /* background-position: -120px; */
    transition: all 0.3s ease;
}

.card-t:hover .icon i {
    background: linear-gradient(90deg, #2d7ad1, #628ee0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 1;
    transition: all 0.3s ease;
}